{% extends 'base3.html' %}

{% block content %}
<h1>Powder XRD classifier for Scan {{ scan.id }} - Below are the top5 space groups with the plot of the scan:</h1>
<p>Timestamp: {{ scan.timestamp }}</p>
<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">       
            <h2>Top5 Classes and Their Probabilities</h2>
            <div>
                {{ graph|safe }}
            </div>
            <div class="col-md-6">
                <h2>Scan plot</h2>
                <div>
                    {{ scan_graph |safe }}
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}